## libdb5.3 9999-cl5.0.0u7

=== debian/changelog ===
libdb5.3 (9999-cl5.0.0u7) RELEASED; urgency=medium

  * new build for 5.0.0 from original hash
    6bb1e4ba7c505aed9a24048569499fc8e5deef0f

 -- root <root@f20a5cf2fb55>  Thu, 09 Dec 2021 01:10:47 +0000

libdb5.3 (9999-cl4u1) RELEASED; urgency=medium

   * First 4.0 release

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 30 Sep 2019 15:58:23 -0700

libdb5.3 (9999-cl3u2) RELEASED; urgency=medium

  * Corrected package Maintainer

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 07 Apr 2017 10:52:21 -0700

libdb5.3 (9999-cl3u1) RELEASED; urgency=medium

  * Initial release of dummy package to satisy dependencies

 -- devsupport <devsupport @cumulusnetworks.com>  Mon, 14 Nov 2016 18:20:01 -0800
