=== debian/control ===
Source: libdb5.3
Section: libs
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>= 9.0.0), git
Standards-Version: 3.9.8
Homepage: http://www.cumulusnetworks.com
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64
XBCS-Vcs-Hash: 6bb1e4ba7c505aed9a24048569499fc8e5deef0f

Package: libdb5.3
Architecture: all
Depends: ${misc:Depends}
Description: Empty package to satisfy Berkeley DB dependencies.
 This package satisfies package dependencies on Berkeley DB, without
 actually supplying the functionality, to avoid the Sleepycat license
XBCS-Vcs-Hash: 6bb1e4ba7c505aed9a24048569499fc8e5deef0f
